.smallcard {
	width: 260px;
    height: 380px;
	overflow: hidden;
	float: left;
	margin: 3px;
	padding: 5px;
	/* border: 1px solid #cfcfcf; */
	text-transform: uppercase;
}

.row_image {
	margin: 0 auto;
	padding: 5px;
	height: 280px;
	width: 260px;
}

.prices {
	height: 48px;
	margin-top: 10px;
	margin: 0 auto;
}

.price {
	/*width: 58px;*/
	/*padding: 4px 0 0 0;*/
	/*float: left;*/
	font-size: 15px;
}

.stock{
	text-transform: None;
	font-size: 9px;
}